import React from 'react';
export default function HPlusMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M192-280v-400h22v189h302v-189h22v400h-22v-189H214v189zm553-108v-81h-82v-22h82v-82h22v82h81v22h-81v81z" })));
}
